<br><br><div class="gmail_quote">El 23 de agosto de 2011 12:51, Daniel Garnero <span dir="ltr"><<a href="mailto:eldanigarnero@gmail.com">eldanigarnero@gmail.com</a>></span> escribió:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">

El mar, 23-08-2011 a las 11:46 -0300, Maxi escribió:<br>
<div class="im">> podes usar un live y hacer un chroot a tu instalacion y completar la<br>
> instalacion de gnome3 fallida.<br>
><br>
<br>
<br>
</div>Buenas!<br>
<br>
Tal cual; creo que haciendo chroot vas a evitar reinstalar.<br>
Habitualmente no está bien visto hacer "autopublicidad", pero no tengo<br>
nada mejor a mano... Hace un tiempo hice un post al respecto:<br>
<br>
<a href="http://danielgarnero.com.ar/2011/03/hacer-chroot-un-sistema-danado.html" target="_blank">http://danielgarnero.com.ar/2011/03/hacer-chroot-un-sistema-danado.html</a><br>
<br>
Una vez adentro de tu Ubuntu, es muy probable que con<br>
<br>
<br>
sudo aptitude update<br>
<br>
sudo aptitude safe-upgrade<br>
<br>
<br>
funcione. Y si no, tal vez<br>
<br>
<br>
sudo apt-get -f install<br>
<br>
<br>
te va a resolver el problema.<br>
<br>
Fijate y probá. Luego contanos cómo te fue. Saludos y suerte! ;)<br>
<font color="#888888"><br>
<br>
--<br>
  Daniel Garnero<br>
<a href="http://www.tlsl.com.ar/" target="_blank">http://www.tlsl.com.ar/</a><br>
<a href="http://laguiadetrenque.com.ar/" target="_blank">http://laguiadetrenque.com.ar/</a><br>
</font><div><div></div><div class="h5"><br>
<br>
--<br>
Ubuntu-ar lista de correo<br>
<a href="mailto:Ubuntu-ar@lists.ubuntu.com">Ubuntu-ar@lists.ubuntu.com</a><br>
Modifica tus opciones o desuscribite en: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar</a><br>
Siempre leer, comprender y aplicar nuestra etiqueta: <a href="https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML" target="_blank">https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML</a><br>
<br>
</div></div></blockquote></div>Gracias Maxi y Daniel,<br>  hice el chroot (muy bueno el tutorial Daniel), tuve que instalar aptitude(¿?) porque me decia que no lo reconocía.<br>Ahora estoy haciendo el <i>safe-upgrade</i>, puede demorar hasta mañana porque la conexion es muy mala.<br>

Cuando termine les cuento que tal me fue.<br><br>Aún me quedan algunas dudas,<br>Se están actualizando un montón de paquetes varios, pero lo que me llama la atención es cuando dice lo siguiente:<br><br><i>Se instalarán los siguiente paquetes NUEVOS:<br>

  gir1.2-dbusmenu-glib-0.4{a} gir1.2-dee-0.5{a} gir1.2-unity-3.0{a} linux-headers-2.6.38-11{a} linux-headers-2.6.38-11-generic{a} <br>  linux-image-2.6.38-11-generic{a} <br>Se ELIMINARÁN los siguientes paquetes:<br>  linux-headers-2.6.38-8{u} linux-headers-2.6.38-8-generic{u}</i><br>

<br>¿estos paquetes pueden ser los que deben corregirse? ¿qué significan las letras entre llaves?<br>una vez terminada la actualización, ¿simplemente debo reiniciar?<br><br>Gracias una vez más,<br>Lucas.<br>